Websense Security Labs Blog

Websense Security Labs discovers, investigates and reports on advanced Internet threats that traditional security
research methods miss.

Latest Blog Posts

View all posts > 

(December 2008) Posts

Defensio for WordPress 2.7 is out!

Posted: 05 Dec 2008 01:15 PM | Defensio, the blog | no comments


With WordPress 2.7 just around the corner, you know we've been working hard to support it, right? And today, we're happy to announce that we're ready for 2.7! If you're using the release candidate of WordPress 2.7, you can upgrade to Defensio for WordPress 2.0 through the "plugins" page of your WordPress installation, or simply by downloading the archive here . Please note that WordPress 2.7 is not yet released and some things may change. You can count on us to do our best at keeping up with our friends in San Francisco. This release is the first public release for WP 2.7 and while it has been extensively tested, a few things may break with 2.7 or with "legacy" versions of WP. If you experience problems, please report them to us. Please note that we also deprecated support for versions of WordPress older than 2.3. It may still work, but we don't support it. If you're in this situation, it might be a good idea to upgrade your WordPress installation. Hope you enjoy this new release!

Read more > 

Filed under: ,